<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Runaways</Series>
  <Number>020</Number>
  <Web>https://www.comixology.com/Runaways-2017-20/digital-comic/750754</Web>
  <Volume>2017</Volume>
  <Summary>The fallout from “That Was Yesterday” is still very much being felt. There’s rebuilding to do, both metaphorical and literal – Are the Runaways up for these repairs?</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB750754], [RELDATE:2019-04-24]</Notes>
  <Publisher>Marvel</Publisher>
  <Genre>Superhero</Genre>
  <PageCount>24</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
